# Generated by Django 2.1.1 on 2018-09-30 09:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0053_auto_20180930_1450'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activevirtualcontest',
            name='user',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='archivevirtualcontest',
            name='user',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='classifiedtags',
            name='problem',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='virtualcontests.Problems'),
        ),
        migrations.AlterField(
            model_name='ranklistproblems',
            name='problem_code',
            field=models.CharField(default='', max_length=10),
        ),
    ]
